<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Getting Started: Serving Web Content</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
     <meta name="viewport" content="width=device-width, initial-scale=1">

<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<body>
<br>
	<div class="page-header">
		<h5>Nueva Pregunta</h5>
		<hr style="border-color:red;">
	</div>
	<form action="#" th:action="@{/save_pregunta}" th:object="${pregunta}"
		method="post">

		<div class="form-group">
			<label  for="id" class="col-sm-2 control-label">ID</label>
			<div class="col-sm-10">
				<input type="text" class="form-control" name="id" id="id"
					placeholder="id_pregunta" required="required" />
				<p typeth:if="${#fields.hasErrors('id')}" th:errors="*{id}"
					class="alert alert-danger"/>
			</div>
		</div>
		<div class="form-group">
			<label for="cont_pregunta" class="col-sm-2 control-label">Cont_Pregunta</label>
			<div class="col-sm-10">
				<input type="text" class="form-control" name="cont_pregunta"
					id="cont_pregunta" placeholder="nombre_pregunta" required="required" />
				<p typeth:if="${#fields.hasErrors('cont_pregunta')}"
					th:errors="*{cont_pregunta}" class="alert alert-danger"/>
			</div>
		</div>

			<div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
						<button type="submit" class="btn btn-primary">Crear</button>			
				</div>
			</div>
	</form>
	
</body>
</html>